Skip to main content

Account balance API

Read remaining sandbox and production meeting and recording minutes.

Endpoint: https://mediasfu.com/v1/balance

Authenticate with Authorization: Bearer <api-username>:<api-key> from your server. Try every action and copy the request in the API Sandbox.

Get balance​

GET https://mediasfu.com/v1/balance with action: "get"

Return both balances by default, or one selected environment.

No fields are required.

Optional: Optional scope​

Narrow the response to sandbox or production.

FieldTypeDescriptionDefault
scope"" (any), sandbox, productionEnvironment. Leave unset to return both environments, or request only one.""
curl "https://mediasfu.com/v1/balance" \
-H "Authorization: Bearer $MEDIASFU_API_USERNAME:$MEDIASFU_API_KEY"

See errors and response format for failure handling.